Subject: Re: bug#21918: 'visudo' non-deterministic (sudo 1.8.15)

From: Leo Famulari <[email-masked]>
Date: Sun, 22 Mar 2020 17:17:34 -0400

Building sudo with --rounds=5 is working now. Closing the bug